Subject: (urth) Gene, meet Geoffrey. Oh, you already know each other.

From: William Ansley <wansley at warwick.net>
Date: Sat, 14 Apr 2001 00:35:27 +0000

I have just finished listening to a series of taped lectures called 
_The Life and Writings of Geoffrey Chaucer_*. Somewhere in this 
series, the lecturer talks about how Chaucer inserts himself as a 
character, the narrator, in _The Canterbury Tales_. He questions how 
much we should believe the narrator and says, "Chaucer may be the 
first unreliable narrator in English literature." This gave me quite 
a start.

Well, well. Wolfe has an even longer and more distinguished literary 
legacy than I realized.

William Ansley

*These lectures were given by Professor Seth Lerer and published by 
The Teaching Company <http://www.teachco.com/>. I thought they were 
quite good, but I had a humanities deprived education. I don't know 
how much they would have to offer to someone who had already taken a 
course on Chaucer.

*More Wolfe info & archive of this list at http://www.urth.net/urth/